/*Haagen Williams
 * 1/27/2023
 * CpSc 001 Lab
 * Lab 1
 * This is program will say I love programming enthusiactically 20 times
*/

#include<stdio.h>
void rec(int i)
{
	if(i<=20)
	{
	printf("%02d I love programming!!\n",i);
	rec(i+1);
	}
}
int main()
{
	int i=1;
	rec(i);
}

